#ifndef MIDA_GPU_H
#define MIDA_GPU_H

#include <gpu.h>
#include <iostream>


class Mida_gpu : public GPU
{
public:
    Mida_gpu();
    const char* getVShader();
    const char* getFShader();




};

#endif // MIDA_GPU_H
